%define dist	MDV-Distribconf
%define version	3.06
%define release	%mkrel 1

Summary:	Read and write config of a Mandriva Linux distribution tree
Name:		perl-%{dist}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Source0:	%{dist}-%{version}.tar.gz
Url:		http://search.cpan.org/dist/%{dist}/
BuildRoot:	%{_tmppath}/%{name}-buildroot/
BuildArch:	noarch
BuildRequires:	perl perl-Config-IniFiles perl-MDV-Packdrakeng

%description
MDV::Distribconf is a module to get/write the configuration of a Mandriva Linux
distribution tree.

%prep
%setup -q -n %{dist}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog
%{_mandir}/*/*
%{perl_vendorlib}/MDV/Distribconf
%{perl_vendorlib}/MDV/Distribconf.pm
%_bindir/*

%changelog
* Fri Sep 08 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-09-08 15:21:54 (60646)
- 3.06

* Thu Aug 24 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-24 22:52:02 (58015)
- 3.05

* Thu Aug 24 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-24 16:10:52 (57913)
- 3.04

* Tue Aug 22 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-22 16:38:19 (57513)
- fix buildrequires

* Tue Aug 22 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-22 13:41:42 (57490)
3.03

* Tue Aug 22 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-22 02:06:26 (57078)
- 3.02

* Mon Aug 21 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-21 14:36:25 (57003)
- 3.01

* Mon Aug 21 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-21 10:27:58 (56950)
- bump release

* Mon Aug 21 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-21 10:25:46 (56945)
- 3.00

* Sat Aug 19 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-19 01:20:13 (56868)
- 2.04

* Fri Aug 18 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-08-18 15:44:56 (56787)
- 2.03

* Mon Jul 24 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-07-24 14:04:01 (41983)
- add sources

* Mon Jul 24 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-07-24 14:02:02 (41982)
- 2.02

* Thu Jul 20 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-07-20 20:18:38 (41770)
- 2.01

* Thu Jul 20 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-07-20 20:07:10 (41768)
- 2.00

* Thu Jul 20 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 2006-07-20 20:04:20 (41767)
Import perl-MDV-Distribconf

* Tue Dec 06 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.01-1mdk
- 1.01

* Fri Oct 28 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.00-1mdk
- Initial MDV release

